@charset "UTF-8";

/* ==== color ========================== */
:root {
  --color-black: #1A1A1A;
  --color-white: #ffffff;

}

/*================================================
* 
================================================*/



/* ========================================
   topOver_price 共通
======================================== */
.top_price_box {
  height: 100%;
}

#topOver_price .top_price_box .box {
  background-color: #fff;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  height: 100%;
}

#topOver_price .top_price_box dl.box dt {
  background-color: #000;
  text-align: center;
  position: relative;
}

#topOver_price .top_price_box dl.box dt img {
  display: block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  position: absolute;
}

#topOver_price .price-card__head {
  color: #fff;
}

#topOver_price .price-card__title {
  line-height: 1.45;
  font-weight: 900;
}

#topOver_price .top_price_box dl.box dd {
  padding: 1.3rem 1rem 0;
}

#topOver_price .top_price_box dl.box dd p {
  font-weight: 900;
  line-height: 1.4545454545;
  letter-spacing: .05em;
  white-space: nowrap;
  text-align: center;
}

#topOver_price .top_price_box dl.box dd p .price,
#topOver_price .top_price_box dl.box dd p .price .num {
  letter-spacing: .05em;
  font-family: "Roboto Condensed", sans-serif;
  font-style: italic;
  font-weight: bold;
}

#topOver_price .top_price_box dl.box dd ul li {
  color: #000;
  letter-spacing: .05em;
  list-style: circle;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 0.8em;
}

body.home section.top_price .top_price_inner .top_price_box_wrapper .top_price_box.box03 {
  margin-top: 30px;
}

/* ========================================
   PC
======================================== */
@media screen and (min-width: 768px) {
  body.home section.top_price .top_price_inner {
    width: 100%;
  }

  #topOver_price {
    width: 100%;
    /* padding-left: 2.5rem;
    padding-right: 2.5rem; */
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2.7rem;
    align-items: stretch;
    padding: 0 12rem 2.6rem;
  }

  #topOver_price .price__inner {
    width: 100%;
    max-width: 109rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2.7rem;
  }

  #topOver_price .top_price_box .box {
    -webkit-filter: drop-shadow(1rem 1rem 4rem rgba(0, 0, 0, 0.06));
    filter: drop-shadow(1rem 1rem 4rem rgba(0, 0, 0, 0.06));
    padding-bottom: 2.84rem;
  }

  #topOver_price .price-card__head {
    padding: 1.6rem 0;
  }

  #topOver_price .top_price_box dl.box dt img {
    width: 8.5rem;
    height: 8.5rem;
    -webkit-filter: drop-shadow(0 0.5rem 1rem rgba(0, 0, 0, 0.16));
    filter: drop-shadow(0 0.5rem 1rem rgba(0, 0, 0, 0.16));
    top: -3.5rem;
    left: -2.2rem;
  }

  #topOver_price .price-card__lead {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
  }

  #topOver_price .price-card__title {
    font-size: 2rem;
  }

  #topOver_price .top_price_box dl.box dd ul {
    margin-top: 2.4rem;
    padding: 2rem;
    margin-left: 2em;
  }

  #topOver_price .top_price_box dl.box dd ul li {
    font-size: 1.4rem;
  }

  #topOver_price .top_price_box dl.box dd p {
    font-size: 1.6rem;
  }

  #topOver_price .top_price_box dl.box dd p .price {
    font-size: 2.7rem;
    margin: 0 -0.25rem 0 1.15rem;
  }

  #topOver_price .top_price_box dl.box dd p .price .num {
    font-size: 4.6rem;
    margin-right: .7rem;
  }
}

/* ========================================
   ワイド
======================================== */
@media screen and (min-width: 1600px) {


  #topOver_price {
    /* max-width: 95rem; */
    padding: 0 140.4px 30.42px;
  }


  #topOver_price dl {
    font-size: 1.5em;
  }

  #topOver_price .top_price_box .box {
    -webkit-filter: drop-shadow(11.7px 11.7px 46.8px rgba(0, 0, 0, 0.06));
    filter: drop-shadow(11.7px 11.7px 46.8px rgba(0, 0, 0, 0.06));
    padding-bottom: 33.228px;
  }

  #topOver_price .price-card__head {
    padding: 18.72px 0;
  }

  #topOver_price .price-card__lead {
    font-size: 18.72px;
    font-weight: 500;
    line-height: 1.5;
  }

  #topOver_price .price-card__title {
    font-size: 23.4px;
  }

  #topOver_price .top_price_box dl.box dd p {
    font-size: 18.72px;
  }

  #topOver_price .top_price_box dl.box dd p .price {
    font-size: 31.59px;
    margin: 0 -2.925px 0 13.455px;
  }

  #topOver_price .top_price_box dl.box dd p .price .num {
    font-size: 53.82px;
    margin-right: 8.19px;
  }

  #topOver_price .top_price_box dl.box dd ul {
    margin-top: 28.08px;
    padding: 0 0 23.4px;
    margin-left: 2em;
  }

  #topOver_price .top_price_box dl.box dd ul li {
    font-size: 18px;
  }

  #topOver_price .top_price_box dl.box dd ul li small {
    font-size: 80%;
  }

  #topOver_price .top_price_box dl.box dt img {
    width: 99.45px;
    height: 99.45px;
    -webkit-filter: drop-shadow(0 5.85px 11.7px rgba(0, 0, 0, 0.16));
    filter: drop-shadow(0 5.85px 11.7px rgba(0, 0, 0, 0.16));
    top: -40.95px;
    left: -25.74px;
  }
}

/* ========================================
   SP
======================================== */
@media screen and (max-width: 767px) {
  #topOver_price .price__inner {
    width: 100%;
    max-width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }

  #topOver_price .top_price_box .box {
    -webkit-filter: drop-shadow(1rem 1rem 4rem rgba(0, 0, 0, 0.06));
    filter: drop-shadow(1rem 1rem 4rem rgba(0, 0, 0, 0.06));
    padding-bottom: 2.84rem;
    margin-bottom: 20px;
  }

  #topOver_price .top_price_box dl.box dt img {
    width: 8.5rem;
    height: 8.5rem;
    -webkit-filter: drop-shadow(0 0.5rem 1rem rgba(0, 0, 0, 0.16));
    filter: drop-shadow(0 0.5rem 1rem rgba(0, 0, 0, 0.16));
    top: -3.5rem;
    left: -2.2rem;
  }

  #topOver_price .price-card__head {
    padding: 1.4rem 0;
  }

  #topOver_price .price-card__lead {
    font-size: 1.6rem;
    line-height: 1.5;
  }

  #topOver_price .price-card__title {
    font-size: 2rem;
  }



  #topOver_price .top_price_box dl.box dd p {
    font-size: 2.2rem;
  }

  #topOver_price .top_price_box dl.box dd p .price {
    font-size: 2.7rem;
    margin: 0 -0.25rem 0 1.15rem;
  }

  #topOver_price .top_price_box dl.box dd p .price .num {
    font-size: 4.9rem;
    margin-right: .7rem;
  }

  #topOver_price .top_price_box dl.box dd ul {
    margin-top: 2.4rem;
    padding-bottom: 2rem;
    margin-left: 2em;
  }

  #topOver_price .top_price_box dl.box dd ul li {
    font-size: 1.6rem;
  }
}

/*================================================
* voice
================================================*/
#newVoice {
  padding-bottom: 10rem;
}

#newVoice .title_wrapper {
  color: var(--color-white);
}

#newVoice .v_slide {
  margin-top: 4rem;
}

#newVoice .v_slide .swiper-wrapper {
  align-items: stretch;
}


#newVoice .v_slide .swiper-slide {
  background: var(--color-white);
  width: 32rem;
  aspect-ratio: 1/1;
  padding: 2rem 3rem;
  box-shadow: 0.3rem 0.3rem 0.8rem rgb(0 0 0 / 30%);
  margin-left: 2rem;
  height: auto;
  position: relative;
}

#newVoice .v_slide .swiper-slide::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../assets-lp2503/images/voice_bg.png);
  width: 30rem;
  aspect-ratio: 1/1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

#newVoice .voice_swiper .swiper-slide:nth-child(2) {
  margin-left: auto;
  margin-right: 2rem;
}

#newVoice .v_slide .swiper-slide img {
  width: 11.6rem;
  margin: 0 auto 1rem;
  display: block;
}

#newVoice .v_slide .swiper-slide a {
  display: block;
  width: fit-content;
  margin-left: auto;
}



#newVoice .v_slide .swiper-slide h4 {
  text-align: center;
  font-size: 2rem;
}

#newVoice .v_slide .swiper-slide h3 {
  font-size: 2.6rem;
  background: linear-gradient(transparent 55%, #FFE900 55%);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0.5rem auto;
  padding: 0 2rem;
}


#newVoice .ar {
  font-size: 1rem;
  max-width: 1080px;
  color: var(--color-white);
  text-align: right;
  margin: 2rem auto 0;
}



#newVoice .v_slide .swiper-slide h4 {
  font-size: 2.3rem;
}

#newVoice .v_slide .swiper-slide p {
  font-size: 1.2rem;
  min-height: 4em;
}

#newVoice .v_slide .swiper-slide .modal_btn-v {
  margin-top: 2rem;
  margin-left: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  width: 7rem;
}


#newVoice .v_slide .swiper-slide .modal_btn-v img {
  width: 100%;
  margin: 0;
}

/* nav */
.swiper-button-next.v_button-next,
.swiper-button-prev.v_button-prev,
.swiper-button-next.vm_button-next,
.swiper-button-prev.vm_button-prev {
  width: 3rem;
  height: 3rem;
  display: none;
}

#newVoice .swiper-button-next:after,
#newVoice .swiper-button-prev:after {
  content: "" !important;
  width: 3rem;
  height: 3rem;
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../assets-lp2503/images/voice_arrow.png);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#newVoice .swiper-button-prev:after {
  transform: translate(-50%, -50%) rotate(180deg);
}


/* modal */

.modal-v {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgb(26 26 26 / 60%);
  transition: opacity 1s ease, visibility 1s ease;
  overflow-y: visible;
}

.modal-v .close {
  position: absolute;
  top: 3rem;
  right: 3rem;
  width: 4rem;
  height: 4rem;
  display: grid;
  place-content: center;
  border-radius: 1000px;
  cursor: pointer;
  z-index: 1;
}

.modal-v.show {
  opacity: 1;
  visibility: visible;
}

.modal-v-content {
  position: absolute;
  /* top: 50%; */
  top: 10rem;
  left: 50%;
  /* transform: translate(-50%, -50%); */
  transform: translateX(-50%);
  padding: 0rem 0 10rem;
  height: 100%;
  width: 100%;
  overflow-y: scroll;
  /* display: grid;
  place-content: center; */
}


.modal-v-content::-webkit-scrollbar {
  display: none;
}

.modal-v-inner {
  position: relative;
  width: 108rem;
  background: url(../assets-lp2503/images/modal_v-bg.jpg) no-repeat center top/cover;
  height: auto;
  border-radius: 2rem;
  padding: 5rem 10rem;
  margin: 0 auto 10rem;
}


.modal-v-inner h3 {
  font-size: 3rem;
  text-align: center;
  border-bottom: 2px dotted #000;
  width: 100%;
}

.modal-v-inner p {
  font-size: 1.4rem;
  margin-top: 3rem;
}

@media screen and (max-width:767px) {

  #newVoice .v_slide .swiper-slide {
    width: calc(100% - 4rem);
    padding: 2rem 3rem;
    margin: 0 2rem;
  }

  #newVoice .v_slide .swiper-slide:nth-child(2) {
    margin: 0 2rem;
  }

  #newVoice .v_slide .swiper-slide img {
    width: 12rem;
    margin: 0 auto 1rem;
  }

  #newVoice .v_slide .swiper-slide h3 {
    font-size: 1.4rem;
  }

  #newVoice .v_slide .swiper-slide p {
    font-size: 3.3rem;
  }

  #newVoice .ar {
    font-size: 1rem;
  }

  #newVoice .v_slide .swiper-slide::before {
    width: 92%;
  }


  .swiper-button-next.v_button-next,
  .swiper-button-prev.v_button-prev,
  .swiper-button-next.vm_button-next,
  .swiper-button-prev.vm_button-prev {
    display: block;
  }

  #newVoice .v_slide .swiper-slide p {
    font-size: 1.4rem;
  }

  #newVoice .v_slide .swiper-slide .modal_btn-v {
    width: 11rem;
  }

  /* modal */
  .modal-v-content {
    top: 10%;
  }

  .modal-v-inner {
    width: 90%;
    height: auto;
    padding: 5rem 2rem;
  }

  .modal-v .close {
    top: 2rem;
    right: 2rem;
    width: 3rem;
    height: 3rem;
  }
}

/*================================================
* 
================================================*/
@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/
@media screen and (max-width:767px) {}